#head_image {
    background-size: cover;
    background-color:rgba(255,255,255,0.2);
    background-blend-mode:lighten;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    aspect-ratio: 2.5;
    margin: 0em 0 1em!important;
}
#title {
    position: absolute;
    top: 0.5em;
}
#catch {
    display: inline-block;
    position: absolute;
    right: 2.5em;
    top: 6em;
    font-size: 1.8em;
    font-weight: bold;
    cursor: default;
}

.page_title {
    font-size: 1.2em;
    font-weight: bold;
    padding: 1.5em 3em 0.5em 3em;
    cursor: default;
}
.howtouse_link {
    position: absolute;
    right: 2em;
    font-size: 0.8em;
}
.page_desc {
    padding: 1em 5em;
    cursor: default;
}


.buttons {
    margin-top: 2em;
    text-align: center;
}
.buttons > button {
    margin-left: 10%;
}

#search_address {
    margin-left: 1em;
    padding: 0.2em 1em;
    color: white;
    background-color: #555555;
    border: solid 1px #555555;
    border-radius: 3% / 15%;
}

.submit_button {
    width: 18vw;
    padding: 1em 2.5em;

    font-size: 1.6vw;
}

.cancel_button {
    width: 18vw;
    margin-left: 3em;
    padding: 1em 2.5em;

    font-size: 1.6vw;
}